src: ifc/office.ifc

operations:
  - name: Extract storey UG and EG
    command: extract
    input: ifc/office.ifc
    output: ifc/office_level_0.ifc
    query: "IfcElement, location = UG + IfcElement, location = EG + IfcSite + IfcGeographicElement"

dest: ifc/office_level_0.ifc
